### Hierarchy

- UnderlyingByteSource

## Index

### Properties

- autoAllocateChunkSize
- cancel
- pull
- start
- type

## Properties

### Optional autoAllocateChunkSize

autoAllocateChunkSize: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1549

### Optional cancel

cancel: ReadableStreamErrorCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1550

### Optional pull

pull: ReadableByteStreamControllerCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1551

### Optional start

start: ReadableByteStreamControllerCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1552

### type

type: "bytes"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1553

Generated using TypeDoc